body {  font-family: Courier; color: #000000; background-image: url(http://www.sweb.cz/jbdovolena/css/pozadi.jpg); background-repeat: no-repeat; background-color: #FFFFFF; background-attachment: fixed}

H2       {text-align: center;  font-size: 30px     ;    color: brown ;         font-family: Comic Sans MS;  font-weight: bold }

A:link   {text-decoration: none;  align= center;    font-size: 18px;  font-family: Courier;       color: black }

A:visited   {text-decoration: none; align= center;   font-size: 18px;     font-family: Courier;    color: brown}

A:active     {text-decoration: none;  align= center;     font-size: 18px;     font-family: Courier;    color: gray; align: center}

a:hover    { color: orange}
